/* Regular */
@font-face {
    font-family: 'FrutigerNextPro-Regular';
    src: url('/CSM/fonts/FrutigerNextProRegular/font.woff2') format('woff2'),
    url('/CSM/fonts/FrutigerNextProRegular/font.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* Medium */
@font-face {
    font-family: 'FrutigerNextPro-Medium';
    src: url('/CSM/fonts/FrutigerNextProMedium/font.woff2') format('woff2'),
    url('/CSM/fonts/FrutigerNextProMedium/font.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* Bold */
@font-face {
    font-family: 'FrutigerNextPro-Bold';
    src: url('/CSM/fonts/FrutigerNextProBold/font.woff2') format('woff2'),
    url('/CSM/fonts/FrutigerNextProBold/font.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}